Subject: Re: Current DTC home

From: Jon Loeliger <[email-masked]>
Date: Sun, 25 Jun 2006 09:26:18 -0500

So, like, the other day Josh Boyer mumbled:
> Hi,
> 
> I found multiple pages/trees while I was looking around for where the
> most current homepage/release for the DTC was.  So far, there's:
> 
> http://dtc.ozlabs.org/
> 
> which I think should be the homepage.  However it has no links to the
> git tree of which I found two:
> 
> git://ozlabs.org/srv/projects/dtc/dtc.git
> 
> and
> 
> git://www.jdl.com/software/dtc.git
> 
> So, where is the official tree currently at, and can we get a link to it
> from the dtc.ozlabs.org page?

I am the current maintainer.  The most current version is
the one on jdl.com, here:

    git://www.jdl.com/software/dtc.git

I am delinquent in not reflecting that up to ozlabs yet.

jdl